Bug 1008479 - outputSet not generated for custom task
outputSet not generated for custom task
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Eclipse Tooling (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: 6.0.0
Assigned To: Robert (Bob) Brodt
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 09:02 EDT by Marek Baluch
Modified: 2014-08-06 16:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:06:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Eclipse Project 417320 None None None Never

  None (edit)
Description Marek Baluch 2013-09-16 09:02:45 EDT
see linked issue
Comment 1 Marek Baluch 2013-09-23 12:30:16 EDT
Based on the latest comment in the Eclipse Issue Tracker this issue has been fixed and verified on the editor included in JBTIS 4.1.3.Beta3. Closing as verified.
Comment 2 Lukáš Petrovický 2014-02-07 11:15:50 EST
This BZ has been part of the 6.0.0 stream.

Note You need to log in before you can comment on or make changes to this bug.